/*css*/
.m_banner1{ background: url(../images/a_banner1.jpg) no-repeat center center;width: 100%; height: 405px; overflow: hidden; margin: 0 auto;}
.m_bannerbox{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.m_bannerwz{ width: 480px; height: auto; float: left; margin-top: 138px;}
.m_banner_t{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.m_banner_t h2{ font-size: 48px; color: #FFFFFF; line-height: 58px; font-weight: bold;}
.m_banner_t p{ font-size: 14px; color: #FFFFFF; line-height: 19px;}
.m_banner_ico{ background: #FFFFFF; width: 55px; height: 5px; margin-top: 20px;}

/****/
.hh_nrbox{ width: 1200px; height: auto; overflow: hidden; margin: 110px auto;}
.hh_nrboxleft{ width: 579px; height: auto; overflow: hidden; float: left; margin-right: 42px;}
.hh_nrbox_yrimg{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.hh_nrbox_wz{ width: 460px; height: auto; overflow: hidden; margin: 0 auto; margin-left: 45px;}
.hh_nrbox_jj{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; margin-top: 60px;}

.hh_nrbox_jjleft{ background: #000000; width: 30px; height: 80px; overflow: hidden; float: left;}
.hh_nrbox_jjleft p{ font-size: 16px; color: #FFFFFF; line-height: 26px; text-align: center; padding-top: 16px;}
.hh_nrbox_jjright{ width: 415px; height: auto; overflow: hidden; float: left; margin-left: 12px;}
.hh_nrbox_jjright p{ font-size: 14px; color: #666666; line-height: 24px;}
.hh_nrbox_t{ width: 100%; height: 250px; overflow: hidden; margin: 0 auto; margin-top: 22px;}
.hh_nrbox_t p{ font-size: 18px; color: #666666; line-height: 36px;}
.hh_nrbox_yw{ width: 100%; height: 125px; overflow: hidden; margin: 0 auto; margin-top: 22px;}
.hh_nrbox_yw p{ font-size: 10px; color: #333333; line-height: 18px;}
.hh_nrboxright{ width: 579px; height: auto; overflow: hidden; float: left;}
.hh_nrbox_zlyimg{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}

.hh_nr2box{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto; margin-bottom: 175px;}
.hh_nr2box_list{ background: #333333; width: 380px; height: 698px; overflow: hidden; float: left; margin-right: 30px;}
.hh_nr2box_list:last-child{ margin-right: 0;}
.hh_nr2box_listimg{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.hh_nr2box_list_t{ width: 100%; height: auto; overflow: hidden; margin: 30px auto; text-align: center;}
.hh_nr2box_list_t h2{ font-size: 36px; color: #FFFFFF; line-height: 36px;}

.hh_nr2box_list_t span{ background: #666666; padding:0 3px;font-size: 24px; line-height: 24px; margin-left: 7px; margin-right: 7px;}
.hh_nr2box_list_t i{ font-size: 24px; color: #FFFFFF; line-height: 36px; font-style: normal;}
.hh_nr2box_list_w{ width: 332px; height: auto; overflow: hidden; margin: 0 auto;}
.hh_nr2box_list_w p{ font-size: 14px; color: #FFFFFF; line-height: 24px;}
.lulxdfdgsdgbo{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}

.lulxdfdgsdgbo{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.lulxdfdgsdgbo{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.lulxdfdgsdgbo{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.lulxdfdgsdgbo{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.lulxdfdgsdgbo{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}